.hover_anim .tn-atom {
    color: #000000 !important;
}
.hover_anim .tn-atom:hover {
  color: #148c38 !important;
}

/*Анимация кнопки*/
.hover_anima_BUTTON {
    box-shadow: 4px 4px 0px 0px #000 !important;
    border-radius: 100px !important;
}
.hover_anima_BUTTON:hover {
    box-shadow: 0px 0px 1px 1px #fff !important;
}


div#rec747711294 a.t396__group.tn-group.t396__group-flex {
border-radius: 100px !important;
}
div#rec747711294 a.t396__group.tn-group.tn-group__747711294171645892895392910.t396__group-flex:hover {
    background-color: #ffdf00 !important;
}
div#rec747711294 a.t396__group.tn-group.tn-group__747711294171645902742154450.t396__group-flex:hover {
    background-color: #b9ffc5 !important;
}
div#rec747711294 a.t396__group.tn-group.tn-group__747711294171645905499897160.t396__group-flex:hover {
    background-color: #feb9ff !important;
}
/*расстояние внутри кнопки слева*/
.footer_button_padding a.tn-atom {
    padding: 0px 0px 0px 20px !important;
}